@charset "UTF-8";


@media screen and (min-width: 768px) {

	/* privacy-nav
	===============================================================*/	
	#privacy-nav{
		margin: auto;
		padding: 0 10px;
		max-width: 1240px;
	}
	#privacy-nav ul{
		display: flex;
		justify-content: center;
		padding: 50px 0 0;
	}
	#privacy-nav ul li{
		width: 152.5px;
		padding: 0 2px;
	}

	.privacy-contents h2{
		padding: 0 0 80px;
		font-size: 35px;
		font-weight: 500;
		text-align: center;
	}
	.privacy-lead p{
		line-height: 2;
		font-weight: 500;
	}
	.privacy-col-wrap{
		margin-top: 70px;
		border-top: 1px solid #DBDBDB;
	}
	.privacy-col{
		padding: 70px 0;
		border-bottom: 1px solid #DBDBDB;
	}

	.privacy-col h3{
		font-size: 25px;
		font-weight: 500;
	}
	.privacy-detail{
		margin: 30px 0 0;
	}
	.privacy-detail > * + *{
		margin-top: 30px;
	}
	.privacy-detail dt{
/*		font-size: 13px;
*/		font-size: 18px;
		font-weight: 700;
		color: #FF5B34;
	}
	.privacy-detail dd{
		margin-top: 15px;
		font-weight: 500;
		line-height: 1.8;
	}
	.privacy-detail dd.note{
		font-size: 12px;
		font-weight: 500;
		line-height: 1.8;
		color: #A5A5A5;
	}
	.privacy-detail p{
		font-weight: 500;
		line-height: 2;
	}
	.privacy-detail ul li{
		text-indent: -1em;
		padding: 0 0 0 1em;
		line-height: 1.8;
		font-weight: 500;
	}
	.privacy-detail ol li{
		text-indent: -1.5em;
		padding: 0 0 0 1.5em;
		line-height: 1.8;
		font-weight: 500;
	}
	.privacy-credit{
		position: relative;
		margin: 100px 0 0;
	}
	.privacy-credit .history{
		font-size: 12px;
		font-weight: 500;
		line-height: 1.8;
	}
	.privacy-credit .signature{
		margin: 40px 0 0;
		font-weight: 500;
		line-height: 1.8;
	}
	.privacy-credit .cap{
		margin: 40px 0 0;
		font-size: 13px;
		font-weight: 500;
		line-height: 1.8;
	}
	.privacy-credit figure{
		position: absolute;
		right: 0;
		bottom: 0;
		width: 75px;
	}

}

@media screen and (max-width: 767px) {

	/* privacy-nav
	===============================================================*/	
	#privacy-nav{
		margin: auto;
		padding: 0 10px;
		max-width: 1240px;
	}
	#privacy-nav ul{
		display: flex;
		justify-content: center;
		padding: 40px 0 0;
		margin: 0 -6px;
	}
	#privacy-nav ul li{
		width: 50%;
		padding: 0 6px;
	}

	.privacy-contents h2{
		padding: 0 0 30px;
		font-size: 20px;
		font-weight: 500;
		text-align: center;
	}
	.privacy-lead p{
		line-height: 2;
		font-weight: 500;
	}
	.privacy-col-wrap{
		margin-top: 40px;
		border-top: 1px solid #DBDBDB;
	}
	.privacy-col{
		padding: 40px 0;
		border-bottom: 1px solid #DBDBDB;
	}

	.privacy-col h3{
		font-size: 18px;
		font-weight: 500;
		line-height: 1.8;
		text-indent: -1em;
		padding: 0 0 0 1em;
	}
	.privacy-detail{
		margin: 30px 0 0;
	}
	.privacy-detail > * + *{
		margin-top: 30px;
	}
	.privacy-detail dt{
/*		font-size: 13px;
*/		font-size: 16px;
		font-weight: 700;
		color: #FF5B34;
	}
	.privacy-detail dd{
		margin-top: 15px;
		font-weight: 500;
		line-height: 1.8;
	}
	.privacy-detail dd.note{
		font-size: 12px;
		font-weight: 500;
		line-height: 1.8;
		color: #A5A5A5;
	}
	.privacy-detail p{
		font-weight: 500;
		line-height: 2;
	}
	.privacy-detail ul li{
		text-indent: -1em;
		padding: 0 0 0 1em;
		line-height: 1.8;
		font-weight: 500;
	}
	.privacy-detail ol li{
		text-indent: -1.5em;
		padding: 0 0 0 1.5em;
		line-height: 1.8;
		font-weight: 500;
	}
	.privacy-credit{
		position: relative;
		margin: 40px 0 0;
	}
	.privacy-credit .history{
		font-size: 10px;
		font-weight: 500;
		line-height: 1.8;
	}
	.privacy-credit .signature{
		margin: 25px 0 0;
		font-weight: 500;
		line-height: 1.8;
	}
	.privacy-credit .cap{
		width: 155px;
		margin: 25px 0 0;
		font-size: 10px;
		font-weight: 500;
		line-height: 1.8;
	}
	.privacy-credit figure{
		position: absolute;
		right: 0;
		bottom: 0;
		width: 75px;
	}


}


@media screen  and (max-width: 374px){


}




